» Ubuntu » Packages

Error

two or more packages specified (last-exit natty)